div.footer_wrapper_position {
    background-color: #ffffff;
}
#footer_links {
    margin: unset;
    max-width: none;
    padding-top: 0px;
}

@media only screen and (max-width:768px){
        .footer-section-header{
            padding-bottom:10px !important;
        }
        #last-div-of-section{
            padding-bottom:40px;
        }
        .offset-1{
            margin-left: 8.333% !important;
        }
        .newsletter_email, .footer_content .newsletter_email{
            width: 64% !important;
        }
        .col-md-4 {
            padding-bottom: 25px;
        }
	.footer-middle-container{
	    text-align:center;
	}
}

@media only screen and (min-width:1024px){
        .newsletter_email{
             width:75% !important;
        }
}
        
@media only screen and (min-width:883px) and (max-width:1023px) {
            .newsletter_email{
                width:65% !important;
    }}
    @media only screen and (max-width:882px) {
            .newsletter_email{
                width:60% !important;
    }
}
